Page MenuHomePhabricator

Wikibase View in Special:Version lacks version information and links to wrong repository
Closed, ResolvedPublic

Description

In Special:Version, the “Wikibase View” extension has no version information (just “–” without commit hash and date) and links to an empty Diffusion project.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 4 2017, 11:19 AM

Change 395573 had a related patch set uploaded (by Thiemo Mättig (WMDE); owner: Thiemo Mättig (WMDE)):
[mediawiki/extensions/Wikibase@master] Fix broken path in ExtensionCredits for Wikibase View

https://gerrit.wikimedia.org/r/395573

thiemowmde triaged this task as Low priority.
thiemowmde moved this task from incoming to ready to go on the Wikidata board.
thiemowmde added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 5 2017, 5:03 PM

Change 395573 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Fix broken path in ExtensionCredits for Wikibase View

https://gerrit.wikimedia.org/r/395573

Lucas_Werkmeister_WMDE closed this task as Resolved.Dec 6 2017, 11:27 AM

Special:Version on beta looks much better now, so I think this is done.

Change 395723 had a related patch set uploaded (by Thiemo Mättig (WMDE); owner: Thiemo Mättig (WMDE)):
[mediawiki/extensions/Wikibase@master] Point $wgExtensionCredits paths to files instead of directories

https://gerrit.wikimedia.org/r/395723

Change 395723 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Point $wgExtensionCredits paths to files instead of directories

https://gerrit.wikimedia.org/r/395723